Adobe Illustrator (CS6 or CC)